<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Terror</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Black-Terror-2019-1/digital-comic/798893</Web>
  <Summary>Bob Benton has settled into his “boring” life of being a pharmacist. A daily routine, a co-worker he has a crush on…these are the things that keep him happy. But creeping below the surface are his memories of being a hero. Struggling against his urges to fight crime, he is suddenly sent down a path he thought he had left behind, wanting…needing to be a vigilante, ready to once again punch crime in the face and become the Black Terror! Join Max Bemis (Moon Knight, Foolkiller) and Matt Gaudio (John Wick, Bettie Page) as they take you for a ride through the life of superhero and all the weirdness along the way.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798893]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
